Activity log for bug #1508865

Date Who What changed Old value New value Message
2015-10-22 10:11:14 Jason Gerard DeRose bug added bug
2015-10-22 10:12:29 Launchpad Janitor ubiquity (Ubuntu): status New Confirmed
2015-10-22 10:12:36 Martin Wimpress bug added subscriber Martin Wimpress
2015-10-22 10:35:01 Jason Gerard DeRose description After clicking "Prepare for shipping to end user" and rebooting, Ubiquity does not have networking enable. When on Ethernet, Ubiquity should have networking enabled and should use it to guess your timezone. When not on Ethernet and you have a WiFi card, Ubiquity should prompt you to join a WiFi network. Neither of these are happening. Thanks to Martin Wimpress for catching this! ProblemType: Bug DistroRelease: Ubuntu 15.10 Package: oem-config 2.21.37 ProcVersionSignature: Ubuntu 4.2.0-16.19-generic 4.2.3 Uname: Linux 4.2.0-16-generic x86_64 ApportVersion: 2.19.1-0ubuntu3 Architecture: amd64 CurrentDesktop: Unity Date: Thu Oct 22 04:04:14 2015 InstallCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.2.0-16-generic root=UUID=7ce2ecc1-7dab-4a39-b74a-66776a98de13 ro quiet splash vt.handoff=7 PackageArchitecture: all SourcePackage: ubiquity UpgradeStatus: No upgrade log present (probably fresh install) After clicking "Prepare for shipping to end user" and rebooting, Ubiquity does not have networking enabled. When on Ethernet, Ubiquity should have networking enabled and should use it to guess your timezone. When not on Ethernet and you have a WiFi card, Ubiquity should prompt you to join a WiFi network. Neither of these are happening. Thanks to Martin Wimpress for catching this! ProblemType: Bug DistroRelease: Ubuntu 15.10 Package: oem-config 2.21.37 ProcVersionSignature: Ubuntu 4.2.0-16.19-generic 4.2.3 Uname: Linux 4.2.0-16-generic x86_64 ApportVersion: 2.19.1-0ubuntu3 Architecture: amd64 CurrentDesktop: Unity Date: Thu Oct 22 04:04:14 2015 InstallCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.2.0-16-generic root=UUID=7ce2ecc1-7dab-4a39-b74a-66776a98de13 ro quiet splash vt.handoff=7 PackageArchitecture: all SourcePackage: ubiquity UpgradeStatus: No upgrade log present (probably fresh install)
2015-10-22 11:10:53 Ubuntu QA Website tags amd64 apport-bug wily amd64 apport-bug iso-testing wily
2015-10-30 20:22:02 Alberto Salvia Novella ubiquity (Ubuntu): importance Undecided High
2015-10-30 20:22:16 Alberto Salvia Novella bug task added hundredpapercuts
2015-10-30 20:22:21 Alberto Salvia Novella hundredpapercuts: status New Confirmed
2015-10-30 20:22:23 Alberto Salvia Novella hundredpapercuts: importance Undecided High
2015-11-23 14:27:36 Michel-Ekimia bug added subscriber Ekimia
2016-03-28 21:03:11 Mathieu Trudel-Lapierre ubiquity (Ubuntu): status Confirmed In Progress
2016-03-28 21:03:14 Mathieu Trudel-Lapierre ubiquity (Ubuntu): assignee Mathieu Trudel-Lapierre (cyphermox)
2016-03-29 02:58:17 Launchpad Janitor branch linked lp:ubiquity
2016-03-29 08:15:41 Launchpad Janitor ubiquity (Ubuntu): status In Progress Fix Released
2019-02-17 23:34:49 Paul White hundredpapercuts: status Confirmed Fix Released